Page MenuHomePhabricator

Revert "Revert "[clang-format] Keep protobuf "package" statement on one line""
ClosedPublic

Authored by dchai on Apr 13 2019, 9:31 PM.

Diff Detail

Repository
rC Clang

Event Timeline

dchai created this revision.Apr 13 2019, 9:31 PM
Herald added a project: Restricted Project. · View Herald TranscriptApr 13 2019, 9:31 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
dchai added a comment.Apr 23 2019, 5:06 PM

Friendly ping.

xinz accepted this revision.Apr 29 2019, 6:27 PM
This revision is now accepted and ready to land.Apr 29 2019, 6:27 PM
dchai planned changes to this revision.EditedMay 7 2019, 9:55 PM

Hi, can someone please merge this on my behalf? I don't have commit access.

dchai accepted this revision.May 7 2019, 10:01 PM
dchai updated this revision to Diff 198585.May 7 2019, 10:13 PM

no-op to try to get rid of "Changes Planned" state

This revision is now accepted and ready to land.May 7 2019, 10:13 PM
dchai accepted this revision.May 7 2019, 10:13 PM
dchai added a reviewer: klimek.May 9 2019, 5:49 PM
krasimir accepted this revision.May 10 2019, 1:52 AM

Sorry for the delay. I'll submit this for you.

This revision was automatically updated to reflect the committed changes.